Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/archives/earliestDatestamp
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/archives/earliestDatestamp	(revision 27976)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/archives/earliestDatestamp	(revision 27977)
@@ -1,1 +1,1 @@
-1375331279
+1375689057
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/etc/collect.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/etc/collect.cfg	(revision 27976)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/etc/collect.cfg	(revision 27977)
@@ -21,5 +21,5 @@
 plugin	HTMLPlugin
 plugin	EmailPlugin
-plugin	PDFPlugin -pdfbox_conversion -convert_to html
+plugin	PDFPlugin -convert_to html -pdfbox_conversion
 plugin	RTFPlugin
 plugin	WordPlugin
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/index/build.cfg	(revision 27976)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/PDFBox/index/build.cfg	(revision 27977)
@@ -1,5 +1,5 @@
-builddate	1375331283
+builddate	1375689061
 buildtype	mgpp
-earliestdatestamp	1375331279
+earliestdatestamp	1375689057
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	Source->SO
 indexfields	text	dc.Title,ex.dc.Title,Title	Source
